;[Convert]
;*.trim =


[DIContainer]
filename = "dicon.ini"

[Action]
deposit = "ref:depositview"
pagename = "受注情報更新完了 - "
upduser = ""



[InjectRequest]
depositview = 

[View]
success = "admin/ordermanage/order/done.html"
error = "admin/ordermanage/order/error.html"
